<?php
if(!$_GET[action]){
exit();
}
require '../e/class/connect.php';
require '../e/class/db_sql.php';
$link=db_connect();
$empire=new mysqlquery;
if($_GET[action]=='savestar'){
	$id=(int)$_GET[movieid];
	$star=(int)$_GET[star];
	$query="update {$dbtbpre}ecms_movie set star='$star' where id='$id'";
	$up=$empire->query($query);
	if($up) echo '1';	
	else
	header('HTTP/1.1 403 Forbidden');  
}

if($_GET[action]=='savestate'){
	$id=(int)$_GET[movieid];
	$type=(int)$_GET[type];
	$query="update {$dbtbpre}ecms_movie set type='$type' where id='$id'";
	$up=$empire->query($query);
	if($up) echo '1';	
	else
	header('HTTP/1.1 403 Forbidden');
	//header('HTTP/1.1 404 Not Found'); 
	
}


db_close();
$empire=NULL;
?>